/*  The Akebi theme option file for the FiveAlive-lite theme of Tiki Wiki CMS Groupware. */
body.layout_social.tiki.navbar-padding {
  padding-top: 2.72rem;
  padding-bottom: 0; }

.middle_outer {
  -webkit-box-shadow: inset 0 28px 0 0 #18a3bb;
  -moz-box-shadow: inset 0 28px 0 0 #18a3bb;
  box-shadow: inset 0 28px 0 0 #18a3bb; }

.fullscreen .middle_outer {
  -webkit-box-shadow: inset 0 3px 0 0 #18a3bb;
  box-shadow: inset 0 3px 0 0 #18a3bb;
  border-top: none; }

.middle .topbar {
  font-size: 0.925rem; }

nav.fixed-top {
  border-bottom: 5px solid #000; }

.navbar.navbar-dark.bg-dark.fixed-top, .navbar.navbar-dark.bg-dark.fixed-top .navbar {
  padding: 0; }

.header_outer, .header_outer .navbar-dark.bg-dark, .navbar.navbar-dark.bg-dark.fixed-top, .navbar.navbar-dark.bg-dark.fixed-top .navbar-dark.bg-dark {
  background: #117485 !important; }

.navbar.navbar-dark.bg-dark.fixed-top a, .navbar.navbar-dark.bg-dark.fixed-top .btn-link {
  color: rgba(255, 255, 255, 0.75); }

.layout_basic .page-header > .top_modules, .topbar .navbar-dark .navbar-nav > li, .topbar .nav > li {
  background: #18a3bb; }

.bg-dark {
  background-color: #18a3bb !important; }

a, .btn-link {
  color: #0b8a98; }

a:hover, .btn-link:hover, a:focus, .btn-link:focus {
  color: #18a3bb; }

.btn-primary {
  color: #fff;
  background-color: #18a3bb;
  border-color: #23a5b9; }

.btn-primary:hover {
  color: #fff;
  background-color: #127c8e;
  border-color: #44c7db; }

.btn-primary.disabled, .btn-primary:disabled {
  color: #fff;
  background-color: #77d6e5;
  border-color: #77d6e5; }

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #127c8e;
  border-color: #44c7db; }
/*
 .btn-secondary {
 color: #fff;
 background-color: $btn-secondary-bg;
 border-color: $btn-secondary-border;
 }
 .btn-secondary:hover {
 color: #fff;
 background-color: $btn-secondary-hover-bg;
 border-color: $btn-secondary-hover-border;
 }
 .btn-secondary.disabled, .btn-secondary:disabled {
 color: #fff;
 background-color: $btn-secondary-disabled-bg;
 border-color: $btn-secondary-disabled-border;
 }
 .btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active,
 .show > .btn-secondary.dropdown-toggle {
 color: #fff;
 background-color: $btn-secondary-active-bg;
 border-color: $btn-secondary-active-border;
 }*/
.btn-info {
  color: #282828;
  background-color: #e5d7dc;
  border-color: #e5d0cf; }

.btn-info:hover {
  color: #282828;
  background-color: #f9f6f7;
  border-color: #f7f0f0; }

.btn-info:not(:disabled):not(.disabled):active, .btn-info:not(:disabled):not(.disabled).active, .show > .btn-info.dropdown-toggle {
  background-color: #dbc8ce; }

.nav-tabs .nav-link {
  color: #3d3d3d;
  background-color: #ddf8f9;
  border-color: #83c5ce #83c5ce #fff; }

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
  color: #282828;
  background-color: #dbc8ce; }

hr {
  border-top: 1px solid #18a3bb; }

.table th, .table td {
  border-top: 1px solid #1296a9; }

.table > thead > tr > th {
  border-bottom: 2px solid #1296a9; }

.table > tbody + tbody {
  border-top: 2px solid #1296a9; }

.table .table {
  background-color: #fff; }

.table .table-bordered {
  border: 1px solid #1296a9; }

.table .table-bordered th, .table .table-bordered td {
  border: 1px solid #1296a9; }

.table .table-striped > tbody > tr:nth-child(odd) > td, .table .table-striped > tbody > tr:nth-child(odd) > th {
  background-color: #f9f9f9; }

.table .table-hover > tbody > tr:hover > td, .table .table-hover > tbody > tr:hover > th {
  background-color: #f5f5f5; }

.form-control {
  color: #3d3d3d;
  background-color: #ddf8f9;
  background-image: none;
  border: 1px solid #b4f3fb; }

.navbar-dark a, .navbar-dark .navbar-brand, .dropdown-item, .dropdown-item a, .dropdown-menu .tikihelp {
  color: rgba(255, 255, 255, 0.75); }

.navbar-dark a:hover, .navbar-dark .navbar-brand:hover, .navbar-dark .navbar-brand:focus {
  color: rgba(255, 255, 255, 0.85);
  background-color: transparent; }

.navbar-dark a:hover, .navbar-dark a:focus {
  color: rgba(255, 255, 255, 0.85); }

.navbar-dark .active a, .navbar-dark .active a:hover, .navbar-dark .active a:focus {
  color: #fff; }

.navbar-dark .disabled a, .navbar-dark .disabled a:hover, .navbar-dark .disabled a:focus {
  color: rgba(255, 255, 255, 0.25);
  background-color: transparent; }

.navbar-dark .navbar-toggle {
  border-color: #ddd; }

.navbar-dark .navbar-toggle:hover, .navbar-dark .navbar-toggle:focus {
  background-color: #ddd; }

.navbar-dark .navbar-toggle .icon-bar {
  background-color: #888; }

.navbar-dark .navbar-collapse, .navbar-dark .navbar-form {
  border-color: transparent; }

.navbar-dark .open > a, .navbar-dark .open > a:hover, .navbar-dark .open > a:focus {
  color: rgba(255, 255, 255, 0.75); }

.navbar-dark .navbar-link:hover {
  color: #f9f9f9; }

.navbar .navbar {
  background: transparent !important; }

.dropdown-menu {
  background-color: #005064;
  border: 1px solid rgba(0, 0, 0, 0.15); }

.tiki .dropdown-item, .tiki .dropdown-item a, .tiki .dropdown-item .btn.btn-link {
  color: #fff; }
  .tiki .dropdown-item:hover, .tiki .dropdown-item a:hover, .tiki .dropdown-item .btn.btn-link:hover, .tiki .dropdown-item:focus, .tiki .dropdown-item a:focus, .tiki .dropdown-item .btn.btn-link:focus {
    color: #f2f2f2;
    background: #003c4a; }
  .tiki .dropdown-item:active, .tiki .dropdown-item a:active, .tiki .dropdown-item .btn.btn-link:active, .tiki .dropdown-item.active, .tiki .dropdown-item a.active, .tiki .dropdown-item .btn.btn-link.active {
    color: #f2f2f2;
    background: #0b8a98; }
  .tiki .dropdown-item.disabled, .tiki .dropdown-item a.disabled, .tiki .dropdown-item .btn.btn-link.disabled, .tiki .dropdown-item:disabled, .tiki .dropdown-item a:disabled, .tiki .dropdown-item .btn.btn-link:disabled {
    color: #f2f2f2; }
  .tiki .dropdown-item .dropdown-header, .tiki .dropdown-item a .dropdown-header, .tiki .dropdown-item .btn.btn-link .dropdown-header {
    color: #fff; }
  .tiki .dropdown-item .dropdown-divider, .tiki .dropdown-item a .dropdown-divider, .tiki .dropdown-item .btn.btn-link .dropdown-divider {
    background: #005064; }

.cssmenu_horiz ul li button.btn-link.link-list, .cssmenu_vert ul li button.btn-link.link-list {
  background: #005064;
  color: #fff; }

.cssmenu_horiz ul li button.btn-link.link-list:hover, .cssmenu_vert ul li button.btn-link.link-list:hover {
  color: #f2f2f2;
  background: #003c4a; }

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
  color: #fff;
  background-color: #0b8a98; }

.pagination > li > a, .pagination > li > span {
  color: #0b8a98;
  background-color: #fff;
  border: 1px solid #ddd; }

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
  color: #18a3bb;
  background-color: #eee;
  border-color: #ddd; }

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  color: #fff;
  background-color: #0b8a98;
  border-color: #0b8a98; }

.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
  color: #999;
  background-color: #fff;
  border-color: #ddd; }

.col2 .card-header, .col3 .card-header {
  border-bottom: 1px solid #169fb6; }

header.page-header {
  margin-top: 0;
  margin-bottom: 0;
  border-bottom: none; }

header.page-header a, header.page-header a.btn-link {
  color: #fff !important; }

.form-control, select, input[type="text"], input[type="password"], input[type="file"], input[type="email"], input[type="search"], input[type="number"], input#login-pass, textarea, .adminoptionbox option {
  color: #3d3d3d;
  background-color: #ddf8f9; }

input[type="checkbox"].preffilter-toggle-round:checked + label::before {
  background: #baf1f3; }

#footer {
  background: black;
  color: #f4f4f4;
  padding: 1px 0 2px 0;
  width: 100%; }

.footer {
  border-top: 1px solid #19a5be;
  border-bottom: 1px solid #19a5be; }

.footer_liner .card {
  background-color: transparent;
  border: none; }
  .footer_liner .card-header {
    color: #fff;
    border-bottom: 1px dotted #19a5be; }
  .footer_liner legend, .footer_liner a:not(.btn), .footer_liner a:not(.btn):visited {
    color: #a9a9a9; }

.nav-tabs .nav-link {
  color: #000;
  background-color: #ddf8f9;
  border-color: #dee2e6 #dee2e6 #fff; }

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
  color: #fff;
  background-color: #003c4a; }

.topbar .cssmenu_horiz ul {
  background: #005064; }

.blog-postbody-title, .blog-postbody-title a, .postbody-title .title > .card-title a.link, .post-body .card-header a {
  color: #fff; }

.blog-postbody-title h2.panel-title {
  font-size: 20px; }

.postbody .card-header {
  background: #18a3bb; }

.siteloginbar_popup .dropdown-menu > li > a {
  color: #fff; }

header.header .sitetitle, header.header .sitesubtitle {
  text-shadow: none; }

.searchresults blockquote em, .highlight {
  background: #f2dede;
  color: #a94442;
  border-color: #ebccd1; }

.cssmenu_horiz li ul, .cssmenu_vert li ul {
  background-color: #005064;
  border: 1px solid rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  -webkit-background-clip: padding-box;
  background-clip: padding-box; }

.cssmenu_horiz li ul > li > a, .cssmenu_vert li ul > li > a {
  padding: 3px 20px;
  font-weight: normal;
  color: #fff;
  background: #005064; }

.cssmenu_horiz > li > a:hover, .cssmenu_vert > li > a:hover, .cssmenu_horiz ul > li > a:hover, .cssmenu_vert ul > li > a:hover, .cssmenu_horiz > li > a:focus, .cssmenu_vert > li > a:focus, .cssmenu_horiz ul > li > a:focus, .cssmenu_vert ul > li > a:focus {
  text-decoration: none;
  color: #f2f2f2;
  background-color: #003c4a; }

.topbar .navbar-nav > li > a, .topbar .navbar > li > a, .topbar .cssmenu_horiz > li > a {
  color: #fff; }

.autotoc > .nav {
  background: #fff; }

.autotoc * {
  color: #0b8a98; }

.autotoc .nav > li > a:hover, .autotoc .nav .nav > li > a:hover, .autotoc .nav > li > a:focus {
  color: #f2f2f2;
  background: #2e1f39; }

.autotoc .nav > li .active, .autotoc .nav > li.open > a {
  color: #f2f2f2;
  background: #2e1f39; }

.autotoc .nav .dropdown-item {
  color: #0b8a98; }

#col2 .card-title, #col3 .card-title, a.flipmoduletitle, #col2 .card-secondary > .card-header a, #col3 .card-secondary > .card-header a {
  color: #169fb6; }

footer#footer .footer_liner {
  border-top: 1px solid #19a5be;
  border-bottom: 1px solid #19a5be; }
  footer#footer .footer_liner .card-header {
    border-bottom: 1px dotted #19a5be; }

.tiki .chosen-container-multi .chosen-choices {
  background-color: #ddf8f9 !important;
  color: #3d3d3d !important;
  border: 1px solid #b4f3fb !important; }
  .tiki .chosen-container-single .chosen-single, .tiki .chosen-container-active.chosen-with-drop .chosen-single, .tiki .chosen-container .chosen-drop, .tiki .chosen-container-multi .chosen-choices .search-choice, .tiki .chosen-container-single a:not([href]):not([tabindex]).chosen-single:not(.chosen-default), .tiki .chosen-container-single a:not([href]):not([tabindex]) {
    background-color: #ddf8f9 !important;
    color: #3d3d3d !important;
    border: 1px solid #b4f3fb !important; }
  .tiki .chosen-container-single .chosen-search input[type="text"] {
    background-color: #ddf8f9 !important;
    border: 1px solid #b4f3fb !important; }
  .tiki .chosen-container .chosen-results li.highlighted {
    background-color: #003c4a;
    color: #f2f2f2; }
  .tiki .chosen-container-single .chosen-single div {
    padding-left: 1rem; }
  .tiki .chosen-container-single .chosen-single div::after {
    display: inline-block;
    position: relative;
    top: 0.25rem;
    left: -1rem;
    width: 2rem;
    height: 2rem;
    content: "";
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23adb5bd' d='M7.41 7.84L12 12.42l4.59-4.58L18 9.25l-6 6-6-6z'/%3E%3C/svg%3E");
    background-size: 2rem 2rem;
    background-position: center center;
    background-repeat: no-repeat; }
